﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Demo.Producer", "Demo.Producer\Demo.Producer.csproj", "{78301E7D-AAC6-4C9A-B30C-5EBFC3878F54}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Demo.Consumer", "Demo.Consumer\Demo.Consumer.csproj", "{9EFD2AAB-1AE7-4D5F-8E1F-BB5C9C90F978}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Demo.Core", "Demo.Core\Demo.Core.csproj", "{041F4E55-B015-4975-87E6-8FD0E2F87B4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{78301E7D-AAC6-4C9A-B30C-5EBFC3878F54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78301E7D-AAC6-4C9A-B30C-5EBFC3878F54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78301E7D-AAC6-4C9A-B30C-5EBFC3878F54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78301E7D-AAC6-4C9A-B30C-5EBFC3878F54}.Release|Any CPU.Build.0 = Release|Any CPU
		{9EFD2AAB-1AE7-4D5F-8E1F-BB5C9C90F978}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EFD2AAB-1AE7-4D5F-8E1F-BB5C9C90F978}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EFD2AAB-1AE7-4D5F-8E1F-BB5C9C90F978}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EFD2AAB-1AE7-4D5F-8E1F-BB5C9C90F978}.Release|Any CPU.Build.0 = Release|Any CPU
		{041F4E55-B015-4975-87E6-8FD0E2F87B4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{041F4E55-B015-4975-87E6-8FD0E2F87B4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{041F4E55-B015-4975-87E6-8FD0E2F87B4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{041F4E55-B015-4975-87E6-8FD0E2F87B4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DDA7201F-81E3-492A-8DF6-FFAA0FDA3F90}
	EndGlobalSection
EndGlobal
